<!DOCTYPE html>
<html lang="fr">
    <head>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <meta charset="UTF-8">
    </head>
    <div class="container" style="max-width:1844px">
        <h1>Lien vers vos ressources : </h1>
        <ul>
        {% for el in query_set_list %}
            <li> <a href =" {{ el }} ">{{ el }}</a> </li>
        {% endfor %}
        </ul>

    </div>
    <div class="container fixed-bottom" style="max-width:1844px">
      <!-- Stack the columns on mobile by making one full-width and the other half-width -->
      <div class="row border text-center">
           <div class="col-md-1 border my-auto">
               <a class="btn btn-primary " href="/admin">Admin</a>
           </div>
        <div class="col-md-7 border my-auto">
            <h1> LUIS summary request</h1>
            <p>You said : {{ submitted_request }}</p>
            <p>User top intent : {{ top_intent }}</p>
            <p>Main subject : {{ subjects }}</p>
        </div>
          <div class="col-md-4 border my-auto">
             <h1> {{ chatbot_pos }} </h1>
             <form class="form-horizontal" action="{% url 'get_request' %}" method="post">
                 {% csrf_token %}
                 {{request_form}}
                 <input type="submit" class="btn btn-success" value="Rechercher ">
             </form>
              <div class="row border text-center"></div>
                <h4> Sauvegarder article </h4>
                <form class="form-horizontal" action="{% url 'save_url_article' %}" method="post">
                 {% csrf_token %}
                 {{save_url_article_form}}
                 <input type="submit" class="btn btn-success" value="Sauvegarder">
                </form>
                <h4> Sauvegarder video </h4>
                <form class="form-horizontal" action="{% url 'save_url_video' %}" method="post">
                 {% csrf_token %}
                 {{save_url_video_form}}
                 <input type="submit" class="btn btn-success" value="Sauvegarder">
                </form>
          </div>
      </div>
    </div>
</html>
